﻿#RightPanel {padding-right:30px!important;padding-top:0px!important}
#MainTable {width:100%}


.ForumHolder {background-color:#eeeeee;margin-bottom:2px}
.ForumHolderDelimiter {height:20px;}
.ForumLine {cursor:pointer;background-repeat:no-repeat;background-position:right;background-image:url('../images/forumLine2.gif');padding-right:10px}
.ForumLineFirst {background-image:url('../images/forumLine1.gif');}
.ForumSubject {font-weight:bold;color:black;}
.ForumAuthor {font-size:11px;color:#D90000;}
.ForumAuthorMarked {font-size:12px;color:#00D200;font-weight:bold}
.ForumDate {font-size:11px;float:left;padding-left:10px;color:#888;display: inline}
.ForumBody {display:none;background-color:#eeeeee;padding-left:10px}
.BtnReply {width:109px;height:20px}
.BtnAddMsg {width:144px;height:23px;}
.BtnDelMsg {width:85px;height:20px}

.ActionLine {width:100%}
.ActionLine td {vertical-align:top}
.searchHolder {text-align:left;width:150px}
.SearchTable {float:left}
.SearchTable td {vertical-align:top}
.ForumSearch {width:50px;border:1px solid silver;padding:0;margin:0;}
.BtnFind {height:19px;width:44px}
.ForumPages {direction:ltr}
.ForumPages td {width:13px;height:11px;border-left:2px solid #ddd;line-height:110%;text-align:center;}

.PageOff,.PageOn {width:15px;height:15px;text-decoration:none;font-weight:normal;color:#606060;font-weight:bold;}
.PageOff img {border:0}
.PageOn {color:#D90000}
.BtnPaging,.BtnPagingOn {width:17px;height:17px;background-repeat:no-repeat;background-image:url('../images/btnPaging.gif');background-position:top;font-weight:bold;font-size:8px!important}
..BtnPagingOn {color:#D90000}


#ForumBody, #ForumSubject, #ForumSender {border:1px solid silver;width:350px;}
#ForumBody {height:150px}
.ForumNote {line-height:120%;font-size:11px}